SdrPlay SDR# satellite Meteor 2 plugin problem

Post information or questions regarding SDRplay products here
sparks240
Posts: 4
Joined: Wed Oct 28, 2015 8:08 pm

SdrPlay SDR# satellite Meteor 2 plugin problem

Postby sparks240 » Thu Nov 05, 2015 1:56 pm

I recently bought the SdrPlay and just getting used to using it with sdrconsole and hdsdr. Up to this point I have enjoyed using sdr# with an inexpensive dongle. One of my interests is weather satellite decoding , particularly Meteor 2 for which there has been plugins for sdr# I know there are issues with SdrPlay and sdr#. It appears that there is a problem with the Meteor plugin not working. I wonder if anyone else has this problem, or is there something I am missing. Also frequency manager does work. I have a list of frequencies but cannot change between them. Manual tuning is fine using the SdrPlay plugin. I am using version 1412 of sdr#.

Reg
Last edited by sparks240 on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason

WyoDuner
Posts: 7
Joined: Fri Sep 18, 2015 11:36 pm

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Postby WyoDuner » Thu Nov 05, 2015 9:00 pm

I'm using the version 1361 of SDR# with the QPSK decoder plugin that were both built on the .NET 3.5 platform and this set-up works fine for Metero-M2. The new versions of SDR# and QPSK demodulator plugin are built on .NET 4.6 and - long story short - SDRplay is not supported.

So short answer is you need older verions os SDR# and QPSK demodulator plug-in to work with SDRplay.
Last edited by WyoDuner on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason

sparks240
Posts: 4
Joined: Wed Oct 28, 2015 8:08 pm

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Postby sparks240 » Fri Nov 06, 2015 10:22 pm

Many thanks for your reply. Your comments confirm my thoughts that SdrPlay is not really compatible with sdr# and net 4,6. I have found that many of the plugins do not work properly. I do have older versions of sdr# and qpsk but I am not sure if the recent SdrPlay will work with that. Sdrplay mentions when installing its sdr# plugin it has to be version 1411+ Anyway I will give it a try and see what happens. Pity there is not a previous version of the SdrPlay plugin software that is still suitable for the previous net frame work .Thanks again for your comments.
Last edited by sparks240 on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason

n2cr
Posts: 5
Joined: Wed Jul 29, 2015 11:05 pm
Location: Morris Plains, NJ, USA

Re: SdrPlay SDR# satellite Meteor 2 plugin problem

Postby n2cr » Sun Nov 08, 2015 7:05 pm

Is there a site which has a version of the Meteor 2 plugin compatible with build 1361 available for download or does anyone here have and can make it available?
Last edited by n2cr on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason


Return to “SDRplay related”

Who is online

Users browsing this forum: No registered users and 2 guests